/* -- WolfeBlog -- */

.WolfeBlogHeadline{ 
font-size : 18px;
font-weight:bold;
color:#646A76;
}

.headline18 {
font-size:18px;
font-weight:bold;
line-height:19px;
display: inline;
margin-bottom:0px
}

.headline16 {
font-size: 16px;
font-weight:bold;
line-height:19px;
display: inline;
margin-top:5px;
margin-bottom:0px
}

.headline14 {
font-size: 14px;
font-weight:bold;
line-height:19px;
display: inline; 
margin-top:5px;
margin-bottom:0px
}

.headline12 {
font-size: 12px; 
font-weight:bold;
line-height:19px;
display: inline;
margin-top:5px;
margin-bottom:0px
}

.headline10 {
font-size: 10px;
margin-top:5px;
margin-bottom:0px
}

.BOLD10black

{ 
font-size : 10px;
font-weight:bold;
color:#000000;
}

.smallblack
{ 
font-size : 10px;
color:#000000;
}


/* -- NO UNDERLINE LINKS -- */

.side a:link	{	text-decoration : none ; 				/* -- */
						color : #000000 ; }					/* SidebarLinkUnvisitedColor */

.side a:visited {	text-decoration : none ; 				/* -- */
							color : #333333 ; }					/* SidebarLinkVisitedColor */

.side a:hover	{	text-decoration : underline ; 				/* -- */
							color : #000000 ; }					/* SidebarLinkHoverColor */

.side a:active {	text-decoration : none ; 				/* -- */
							color : #666666 ; }					/* SidebarLinkActiveColor */

.siteLIST
{ line-height:22px; }

.networkLIST
{ 
line-height:15px;
font-size : 10px;
}

.sponsorBoxFont
{ 
line-height:13px;
font-size : 10px;
}


.BlogNameblue
{ 
font-size : 16px;
font-weight:bold;
color:#336699;
}

.abstractNameblue
{ 
font-size : 16px;
font-weight:bold;
color:#336699;
}

.BOLD18
{ 
font-size : 18px;
font-weight:bold;
}

.BOLD16
{ 
font-size : 16px;
font-weight:bold;
}

.whiteBOLD14
{ 
font-size : 14px;
font-weight:bold;
color:#FFFFFF;
}

.whiteBOLD12
{ 
font-size : 12px;
font-weight:bold;
color:#FFFFFF;
}

.Font8
{ 
font-size : 8px;
}

.font8
{ 
font-size : 8px;
}

.font9
{ 
font-size : 9px;
}


.Font9
{ 
font-size : 9px;
}

.BOLD10
{ 
font-size : 10px;
font-weight:bold;
}

.Font10
{ 
font-size : 10px;
}

.font10
{ 
font-size : 10px;
}

.BOLD11
{ 
font-size : 11px;
font-weight:bold;
}

.Font11
{ 
font-size : 11px;
}

.font11
{ 
font-size : 11px;
}

.BOLD12
{ 
font-size : 12px;
font-weight:bold;
}

.BOLD13
{ 
font-size : 13px;
font-weight:bold;
color:#000000;
}

.BOLDblack12
{ 
font-size : 12px;
font-weight:bold;
color:#000000;
}

.BOLDblack14
{ 
font-size : 14px;
font-weight:bold;
color:#000000;
}

.BOLDblack13
{ 
font-size : 13px;
font-weight:bold;
color:#000000;
}

.Font14
.black14
{ 
font-size : 14px;
color:#000000;
}

.BOLDgreen12
{ 
font-size : 12px;
font-weight:bold;
color:#006666;
}

.BOLDred16
{ 
font-size : 16px;
font-weight:bold;
color:#CC0000;
}

.BOLDred10
{ 
font-size : 10px;
font-weight:bold;
color:#CC0000;
}

.BOLDred13
{ 
font-size : 13px;
font-weight:bold;
color:#CC0000;
}

.BOLDred14
{ 
font-size : 14px;
font-weight:bold;
color:#CC0000;
}

.BOLDred12
{ 
font-size : 12px;
font-weight:bold;
color:#CC0000;
}

.blue18
{ 
font-size : 18px;
color:#006699;
}
.blue18strong
{ 
font-size : 18px;
color:#006699;
font-weight:bold;
}

.blue18BOLD
{ 
font-size : 18px;
font-weight:bold;
}

.blue14
{ 
font-size : 14px;
font-weight:bold;
color:#006699;
}

.blue13
{ 
font-size : 13px;
font-weight:bold;
color:#006699;
}

.blue12
{ 
font-size : 12px;
color:#006699;
}

.blue12BOLD
{ 
font-size : 12px;
font-weight:bold;
color:#006699;
}

.blue20
{ 
font-size : 20px;
font-weight:bold;
color:#006699;
}

.red11
{ 
font-size : 11px;
color:#CC0000;
}

.BOLDred11,
.red11BOLD
{ 
font-size : 11px;
font-weight:bold;
color:#CC0000;
}
.red12
{ 
font-size : 12px;
color:#CC0000;
}

.grey12
{ 
font-size : 12px;
color:#999999;
}

.darkGrey11Bold{ 
font-size : 11px;
font-weight:bold;
color:#333333;
}

.grey10
{ 
font-size : 10px;
color:#666666;
}

.grey9
{ 
font-size : 9px;
color:#666666;
}


.blurbgrey12
{ 
font-size : 12px;
color:#333366;
}

.wolfehead
{
	color: #993300;
	font-size: 11;
	font-weight: bold;
	font-family:geneva, arial, helvetica;
}

.wolfeblurb
{
	color: #000000;
	font-size: 10;
	font-family:geneva, arial, helvetica;
}


.twenty,
.sixteen,
.termDefined,
span.boldRed,
.bold,
.boldGrey,
.breakingNews
{ font-weight:bold;}

.sansSMALL2 {
font-family: arial,ms sans serif,helvetica,geneva; font-size:11px;color:#000000;} 

.boldGrey
{ font-size : 11px; }

.white9
{
font-size : 9px;
color:#cccccc; 
}

.Font14
.depth,
.opinionName,
.fourteen,
.fourteenRed,
A.fourteen:link,
A.fourteen:visited,
A.redLarge:link,
A.redLarge:visited,
a.firstHeadline,
span.redLarge

{ font-size : 14px; }

.sixteen
.Font16
{ font-size : 16px; }

.Font18
.termDefined,
.articleHead
{ font-size : 18px; }

.twenty
.twentylight
.Font20
{ font-size : 20px; }


.newsletterLarge
{ font-size : 11px;}

A.more:link,
A.more:visited,
.byline,
.greyByline,
.date,
.copyright,
.copyrightBlack,
span.redSmall,
.topLinkMini,
.advertisement,
.player,
.newsletter,
.tenPixels,
.relatedStories

{ font-size : 10px;}

.breakingNews,
.serifHeadline
{ font-size : 23px; }

.subpageHeader
{ font-size : 23px; }

.term,
.italic
{ font-style : italic; }

table.elfixo 

{table-layout:fixed; }

.serifHeadline

{ font-family: Times New Roman, Times, serif; }

.nonboldserifheader

{ font-family: Times New Roman, Times, serif; }

.nonboldserifheader

{ font-size : 22px; }

.term

{ line-height:1.3em;}

.opinionList

{ line-height:18px; }

input.radio
{ width:0.9em; height:0.8em; }



a.firstHeadline,
.opinionName

{ line-height:.9em; }

.bold,
.opinionName,
.articleHead,
.fourteen,
.fourteenRed,
A.fourteen:link,
A.fourteen:visited,
A.redLarge:link,
A.redLarge:visited,
a.secondHeadline,
a.firstHeadline,
A.topLinkMini:link,
A.topLinkMini:visited 

{ font-weight:bold;}


.boldRed,
.fourteenRed,
A.redSmall:link,
A.redSmall:visited,
.redSmall,
.redLarge,
A.redLarge:link,
A.redLarge:visited,
.date,
.termRed,
A.relatedStories:link,
A.relatedStories:visited
{ color:#CC0000; }

.author,
.advertisement,
.greyByline,
.boldGrey

{ color:#999999; }


.copyright,
A.topLink:link,
A.topLink:visited,
A.topLinkMini:link,
A.topLinkMini:visited 

{ color:#000000; }

	
.sans {
font-family: ms sans serif,arial,helvetica,geneva; font-size:10px;
}


.microsite {
font-family: ms sans serif,arial,helvetica,geneva; font-weight:bold;font-size:12px;color:#CD0000;
}



/* -- THE FOLLOWING ARE THE STYLES FOR BITPIPE CONTENT -- */

.hlDocLink {
             font-family:geneva, arial, helvetica;
             font-size: 9pt;
             font-weight: normal;
             color: navy;
             background-image:
url("http://i.cmpnet.com/portal/category/grey_arrow.gif");
             background-repeat:no-repeat;
             padding-left:10px;
}

a.hlDocLink:link         {text-decoration: underline;}
a.hlDocLink:visited            {text-decoration: underline;}
a.hlDocLink:hover        {text-decoration: underline;}

.hlTable {
             width: 390;
             background-color: #F2F2F5;
             font-family:geneva, arial, helvetica;
             font-size: medium
             line-height: 100%;
             table-layout:fixed;
}

.hlHeading {
             background-color: #F2F2F5;
             color: navy;
             font-family: arial-black;
             font-size: 9pt;
             font-weight: bold;
             line-height: 100%;
}

.hlCompanyText   {
             color: #333333;
             font-style: italic;
             font-size: xx-small;
}

.hlBodyText   {
             color: #000000;
             font-size: 9pt;
             margin-left:5px;
             margin-right:5px;
             margin-top:5px;
             margin-bottom:5px;
}

.poweredTable {
             width: 400;
             border: solid;
             border-width: 1;
             border-color: navy;
             background-color: #FFFFFF;
             font-family:geneva, arial, helvetica;
             font-size: medium
             line-height: 100%;
             table-layout:fixed;
}


/* -- SCAVENGER HUNT -- */


.scavenger
{
	color: #FFFFDC;
	font-family: Verdana;
	font-size: 10;
	padding: 0 5pt 0 5pt;
}

.scavengerLink
{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10;
}

.scavengerBold
{
	color: #FFFFDC;
	font-family: Verdana;
	font-weight:bold;
	font-size: 10;
}

.scavengerHead
{
	color: #FFFFDC;
	font-family: Verdana;
	font-weight:bold;
	font-size: 12;
}

.prizes
{
	color: #00CC99;
	font-family: Verdana;
	font-size: 10;
}

